# 预发布也需要生产环境的行为
# https://cn.vitejs.dev/guide/env-and-mode.html#modes
NODE_ENV=production

VITE_PUBLIC_PATH = /

# 线上环境路由历史模式
VITE_ROUTER_HISTORY = "hash"
# 钉钉企业id
VITE_CORP_ID = "dingc78fa4301e1a424a35c2f4657eb6378f"
# 开发环境后端用户地址
VITE_PROXY_USER_REAL = "http://stockinv.test241.wanyuhengtong.com"
# 开发环境后端业务地址
VITE_PROXY_DOMAIN_REAL = "http://cxinv.test241.wanyuhengtong.com"

# 是否为打包后的文件提供传统浏览器兼容性支持 支持 true 不支持 false
VITE_LEGACY = false
